#main-nav {
  position: relative;
  height: 90px;
  width: 100%;
  background: #ffffff;
  margin: 0 0 0 0;
  z-index: 999;
  border-bottom: 4px solid #cf9610;
}

#menu-main,
#menu-mobile,
#menu-foot,
#menu-foot-1,
#menu-foot-2,
.show-for-small-only{
	display: none;
}

a:link:after, a:visited:after { content:""; }

#locations .column.small-12.medium-4, 
#locations .columns.small-12.medium-4{
	width: 30%;
	display: inline-block;
}

.people-wrap .people-content.small-6.medium-3{
	width:25%;
}

.row.people-select .max-width .tabs,
.row.people-select .max-width .tabs-content{
	display:none;
}

img {display: none;}

.contact-block {display: none;}

#partner-block{display: none;}

#section-icons{display:none;}

#quote_block {
  background-color: #ffffff;
  text-align: center;
  border-top: none;
  border-bottom: none;
  font-size: 16px;
  width: 60%;
  margin: 0 auto;
}

#quote_block .quote_block_text {
  color: #999999;
  font-size: 16px;
  padding: 14px 0 0 0;
  display: block;
  line-height: 21px;
}

.custom-offset-1,
.custom-offset-2,
.custom-offset-3{
	margin-left: 0;
}

.flex-video.widescreen{
	display:none;
	padding-bottom: 0;
}
.flex-video iframe{
	display:none;
	padding-bottom: 0;
}


.people-content,
.people-content p,
.people-wrap .people-content p a {
  color: #333333 !important;
}

.people-content .people-img img{
	/*display: inline-block;*/
}